SuSE 11.3 Security Update : flash-player (SAT Patch Number 9612)

Critical Nessus Plugin ID 77244


The remote SuSE 11 host is missing one or more security updates.


This flash-player update fixes the following security issues :

- These updates resolve memory leakage vulnerabilities that could have been used to bypass memory address randomization. (CVE-2014-0540 / CVE-2014-0542 / CVE-2014-0543 / CVE-2014-0544 / CVE-2014-0545)

- These updates resolve a security bypass vulnerability.

- These updates resolve a use-after-free vulnerability that could have lead to code execution (CVE-2014-0538).
Find more details under sb14-18.html


Apply SAT patch number 9612.

See Also

Plugin Details

Severity: Critical

ID: 77244

File Name: suse_11_flash-player-140814.nasl

Version: $Revision: 1.2 $

Type: local

Agent: unix

Published: 2014/08/19

Modified: 2014/09/04

Dependencies: 12634

Risk Information

Risk Factor: Critical


Base Score: 10

Vector: CVSS2#AV:N/AC:L/Au:N/C:C/I:C/A:C

Vulnerability Information

CPE: p-cpe:/a:novell:suse_linux:11:flash-player, p-cpe:/a:novell:suse_linux:11:flash-player-gnome, p-cpe:/a:novell:suse_linux:11:flash-player-kde4, cpe:/o:novell:suse_linux:11

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

Exploit Available: true

Exploit Ease: Exploits are available

Patch Publication Date: 2014/08/14

Reference Information

CVE: CVE-2014-0538, CVE-2014-0540, CVE-2014-0541, CVE-2014-0542, CVE-2014-0543, CVE-2014-0544, CVE-2014-0545